#tartalom
	{
	overflow: visible;
	}

.termek_nev
	{
	position: relative;
	top: 0px;
	left: 0px;
	
	padding-bottom: 20px;
		
	font-weight: bold;
	font-size: 20px;
	}
	
.fo_kep	
	{
	padding-right: 10px;
	height: 150px;
    float: none;
	}

.tovabbi_kepek
	{
	margin-top: 5px;
	width: 200px;
	}

	
.termek_leiras
	{
	position: relative;
	top: 20px;
	left: 0px;
	width: 410px;
	margin-top: 20px;
	margin-bottom: 20px;
    clear: both;    
	}
	
.termek_ar
	{
	position: absolute;
	top: 225px;
	left: 220px;
	}

.kosar_gomb
	{
	position: absolute;
	top: 155px;
	left: 290px;
	}
	
.kosar_gomb_kep
	{
	background-image: url("../elemek/kosar_gomb.jpg");
	width: 72px;
	height: 72px;
	
	position: absolute;
	top: 0px;
	left: 0px;
	}
	
.kosar_gomb_szoveg
	{
	position: absolute;
	top: 72px;
	left: -10px;
	width: 100px;
	}
	
.db_szam
	{
	position: absolute;
	top: 220px;
	left: 220px;
	}
	
.db_input
	{
	width: 30px;
	background-color: #ffe9db;
	border: 2px solid #e8c09e;
	text-align: center
	}

h1
	{
	font-size: 21px;
	margin: 0;
	}
    
 .kapcsolodo_kulcsszavak 
    {
    border-top:2px solid #E8C09E;
    left:0;
    margin-bottom:20px;
    margin-top:60px;
    padding-top:10px;
    top:300px;
    width:410px;
    }
	
#tobbi_kulcsszo
	{
	display: none;
	cursor: pointer;
	}